@charset "utf-8";
/* CSS Document */

/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;

border: 0;
font-size: 100%;
font-family: Arial,微軟正黑體,Microsoft JhengHei,新細明體,sans-serif;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
html{height:100%;}
body {
line-height: 1;
height:100%;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
sup{ vertical-align:super;}
/*start*/
#wrapper{min-height:100%; position:relative;}
header{
	height:80px;
	width:100%;
	border-bottom:5px #CCC solid;
	background-color:rgba(255,255,255,.95);
	position:fixed;
	z-index:990;
	}
img{/*max-width:100%;*/}

nav>div li{
	background-color:#3d6cb9;
	width:160px;
	border-bottom:1px #fff solid;
	}

nav>div li:hover{background-color:#00d1ff;}

nav{
	width: 1160px;
	margin:0 auto;
	}
nav>ul{
	float:right;
	padding-right:90px;
	padding-left:0;
	position:relative;
	}
nav>ul>li{display:inline;}

nav>ul>li a{
	padding:0 10px;
	color:#000000;
	font-size:1em;
	text-decoration:none;
	line-height:82px;
	letter-spacing:.1em;
	position:relative;
	}
nav>ul li a:hover {

}
nav>ul>li a::after{
    content:"";
    position:absolute;
    height:3px;
    width:70%;
    transform:scale(0,1);
    background:#fa4659;
    transition:all .2s ease-in-out;
    top:25px;
    border-radius:5px;
    left:17%;
}
nav>ul>li a:hover::after{
	transform:scale(1,1);
}
.oldWeb{
    right:105px;
	position:absolute;
    z-index:99;
    top:5px;
    padding-left:0;
	border:1px #ccc solid;
    padding:0 5px;
}
.drop-down-menu>ul>li{
	border:1px #CCC solid;
	padding: 0 5px;
}
.drop-down-menu a{
	font-size: 12px;
    color: #374e6d;
    line-height: 1.5em; 
}
.drop-down-menu li{
    display: inline-block;
    position: relative;
}
.drop-down-menu>ul>li>ul>li{
	width: 100%;
    background: #3d6cb9;
    padding: 5px 10px;
    box-sizing: border-box;
	}
.drop-down-menu>ul>li>ul>li:hover{background: #00d1ff;}

.drop-down-menu>ul>li>ul>li a{color:#fff;}

.drop-down-menu>ul{
	position:absolute;
    z-index:99;
    right:0;
    top:30px;
    padding-left:0;
	}
.drop-down-menu>ul>li>ul{
	position:absolute;
    z-index:99;
    right:0;
    top:19px;
    padding-left:0;
	}
.drop-down-menu ul li ul{display: none;}

.drop-down-menu ul li:hover>ul{display:block;}

#logo{
	float:left;
	margin-top:3px;
	}
a{
	color:#333333; 
	font-size:16px;
	text-decoration:none;
	}
p{
	font-size:17px;
	color:#000000;
	line-height:1.5em;
	}
p a{
	color:#3d6cb9;
	line-height:1.5em;
	text-decoration:none;
	}
p a:hover{color:#00d1ff;}

#bannerS{display:none;}

#mobile{
	display:none;
	text-align: center;
	}
#mobile a{
	color:#FFFFFF;
	letter-spacing:2px;
	}
li{list-style:none;}

.item{
    width: 100%;
    padding: 20px 0;
    color: #FFFFFF;
    font-size: 18px;
    letter-spacing: 2px;
	}

.caret{
	margin-top:7px;
	margin-left:5px;
	}

.mobile-menu{
	width: 100%;
	}
.mobile-menu li{
	width:100%;
	padding:15px 0;
	font-size:16px;
	color:#2f3040;
	font-weight:bold;
	background-color: #3d8eb7;
	}
.mobile-menu li a{color:#fff;}

.aa_item{
	position:absolute;
	left:0px; 
	cursor:pointer;
	}

#bannerBg{background:url(images/midBg.png) repeat;}

#banner{padding-top: 84px;}

#banner_s{display:none;}

.group4{width:98%;}

.video{width:560px; height:315px;}

#contentBg{
	height:auto;
	width:100%;
	}
#content{
	margin:0 auto;
	overflow:hidden;
	background:#fff;
	}
#navlist{
	background-color:#7d7d7d;
	line-height:3.5em;
	min-height:2em;
	position:inherit;
    width:100%; padding:0;
    background-image:linear-gradient(180deg,#efefef,#e4e4e4 25%);
    border-top:1px #ccc solid;
}
#navlist a{transition:all 0.2s ease;}

#navlist a:hover{color:#a0a0a0;}

#navlist_mobile{
	display:none;
	background-color:#3d6cb9;
	}
#navlist_mobile >ul{
	box-sizing: border-box;
	padding-left:30px;
	}
#navlist_mobile >ul li{
	background: url(images/icon_mobile.png) no-repeat left;
	border-bottom:1px #210000 dashed;
	height:55px;
	box-sizing:border-box;
	padding:20px 0 0 30px;
}
#navlist_mobile >ul li a{color:#fff;}

#contentBox{
	position:relative;
	overflow:inherit;
	animation:fadeIn 0.5s ease-in-out 1;
	}
@keyframes fadeIn{
	0%{opacity:0;}
	100%{opacity:1;}
	}
#navlist ul{ text-align: center;}
#navlist > ul > li{
  	background:url(images/icon.png) no-repeat left;
 	padding:0 0 0 20px;
 	display: inline-block;
 	position:relative;
}
#navlist>ul>li > ul{
    background: #cccccc;
    position: absolute;
    z-index: 99;
    left: 0;
    top: 55px;
    min-width: 100%;
    padding: 0 5px;
    line-height: 40px;
}
#navlist>ul>li > ul li{
	border-bottom: 1px #fff solid;
}
#navlist>ul>li > ul a:hover{
	color:#FFFFFF;
}
#navlist ul li >ul{ /*隱藏次選單*/
        display: none;
    } 

#navlist ul li > ul:hover { /* 滑鼠滑入展開次選單*/
        display: block;
    }
.ccin{
	width: 100%;
	display: table;
	text-align: left;
	color:#000;
    font-size: 14px;
    box-sizing: border-box;
}
.ccin a{
	color:#00d1ff;
    font-size: 14px;
}
.ccin li{
	font-size: 12px;
}
.ccin img{
	vertical-align: middle;
	padding:0 10px 0 10px;
}
footer{
	background-color:#3d6cb9;
	width:100%;
	float:left;
	width:100%;
	color:#999999;
	line-height:1.4em;
	padding:20px 0;
	padding-top:30px;
}
#keyBg{
	background-color:#7d7d7d;
	height:100%;
	width:100%;
	}
.key{
	width:100%;
	color:#000000;
	font-size:16px;
	text-align:center;
	margin:0 auto;
	line-height:50px;
	letter-spacing: 2px;
	}
.key a{
	color:#000000;
	font-size:.9em;
	text-align:center;
	margin:0 auto;
	text-decoration: none;
	}
.key a:hover{color:#BABABA;}

.Lang {
    position: absolute;
    right: 24px;
    top: 10px;
	font-size: 12px;
    color: #C1C1C1;

}
.Lang a {
	font-size: 14px;
    color: #CCC;

}
#foot{

}    
footer a{
	color:#00d1ff;
	transition:all .4s ease;
	line-height:1em;
    font-size:1em;
	}
footer a:hover {color: #00fff0;}

.footbox{
	width: 850px;
	margin: 0 auto;

}
#footFloat{
	float:left;
	width: 48%;
}
#footFloat p{
	line-height:1.2em;
}
#footlogo{
	float:left;
	margin-top:20px;
	padding-right: 30px;
}
#footlogo img{
	max-width:100%;
}
.hot{
	height:auto;
	margin:0 auto;
	float:left;
	width: 1185px;
}
.abgne_tab{
	display:none;
}

@font-face {
  font-family: Alcefun;
  src: url(Alcefun.otf);
}
.about{
	border-bottom: #7B7B7B 1px solid;
    margin-top: 7%;
    font-size: 1.8em;
    text-align: center;
    font-family:Alcefun,Arial,微軟正黑體,Microsoft JhengHei,新細明體,sans-serif;
    letter-spacing: .1em;
    position:relative;
    padding-bottom: 8px;
}
.about form{
	position: absolute;
    top: -50px;
    right: 0;
    margin: 5px 0;
}
.titleIcon{
	vertical-align: text-bottom; 
	width: 45px;
}
.pmargin{margin:6% 0;}

.aboutImg img{
	/*margin:1% 1% 0 0;*/
	max-width:100% !important;
	height:auto !important;
}

/*index*/
#index_margin{
	width:1185px;
	margin:0 auto;
}
.hot1{
    width: 250px;
    height: 280px;
    float: left;
    margin: 0 1.3em;
    background: #f2f2f2;
    transition: all .4s ease;
    text-align: center;
    border: 1px #CCC solid;
}

.hot1 img{

}
.hot1 img:hover{

}
.pic{
	width:100%;
	background:#FFFFFF;
	transition:all .4s ease-in-out;
}
.pic:hover{
	opacity:0.2;
}
.hotHidden{
	overflow:hidden;
}
.hotHidden img{
    width: 100%;
    transition: all .4s ease;
    display: block;
}
.hotHidden:hover img {
    opacity: .3;
    transform: scale(1.05);
}
.hotBg{
	background:#00d1ff;
}
.hotBg a{
    position: relative;
    display: block;
}
.hotBg a::before{
    display: block;
    content: "Details+";
    padding: 10px 20px;
    font-size: 13px;
    color: #FFF;
    border: 2px solid #FFF;
    opacity: 0;
    position: absolute;
    margin-top: -150px;
    left: 32%;
    top: 85%;
    z-index: 99;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.hotBg a:hover::before {
    opacity: 1;
    margin-top: -80px;
}
.more{
	width:150px;
	margin: 10px 25px 0 0;
	line-height: 3em;
	color:#595757;
	font-size:1em;
	float: right;
	}
.hot_text{
    text-align: center;
    background: #f2f2f2;
    box-sizing: border-box;
    width: 100%;
    padding: 5px;
	}
	
.hot_text>a>h1{padding-top:10px;}

.hot_text h1:hover{text-decoration:underline;}

.table{padding:0 0 30px 30px;}

.newtable1{
	height:100%; 
	line-height:33px;
	border-color:#eaebed;
	border-bottom-width:1px;
	border-style:dashed;
	margin-bottom:20px;
	}
.newtable2{
	background-color:#f5f5f5;
	height:100%; 
	line-height:33px;	
}
.date{
	color:#313131;
	font-size:18px;
	padding:0 0 0 60px;
	float:left;
  	width:150px;
  	vertical-align:top;
	}
.news{
	color:#323232;
	font-size:18px;
	display:inline-block;
 	width:700px;
	}

.news a{
	color:#323232;
	font-size:18px;
	}
.news a:hover{color:#bf0a0a;}

.news2{
	color:#323232;
	font-size:1em;
	padding-left:230px;
	}
.page{
	margin:0 auto;
	text-align: center;
	padding-top:20px;
	padding-bottom:20px;
	background:#fff;
	}
.page a{
	color:#000000;
	font-size:16px;
	text-decoration:none;
	padding:8px 13px;
}
.page span{
	padding:8px 13px;
	color:#e84c4a;
}
.page a:hover{
	background-color:#00d1ff;
	color:#6e6f70;
	font-size:16px;
	text-decoration:none;
}
.spanpage a{
	background-color:#3891E6;
	color:#6e6f70;
}


/*about*/

.blue{
	font-size:18px;
	color:#3180C7;
	line-height:1.5em;
	font-weight:bold;
}
.about_margin{
	margin:0 auto;
	width:1000px;
}
/*news*/
.news_margin{
	margin:0 auto;
	width:1100px;
}

.news_t{
    color: #374e6d;
    font-size: 18px;
	font-weight:bold;
	float:left;
}
.news_img{
	float:left;
	margin-right:10px;
}
hr{
	width:100%;	
}
.back{
	color:#fa4659;
	float:right;
	margin: 50px 0;
}

.news-box{
	width:100%;
	margin-bottom:20px;
	overflow:auto;
	background-color:#f7f7f7;
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
	transition: box-shadow 0.3s;
	}
.news-box:hover {
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
	transition: box-shadow 0.3s;
	}
.news-pic{
	float:left;
	width:440px;
	margin:10px;
	height:260px;
	overflow:hidden;
	}
.news-pic img{height:100%;}
.news-block{
	width:58%;
	float:left;
	}
.news-title{
	margin-top:40px;
	padding-left:20px;
	font-weight:100;
	font-size:30px;
	}
.news-title:hover{text-decoration: underline;}
.news-date{
	padding-left:20px;
	color:#808080;
	font-style:italic;
	}
.news-text{
	width:90%;
	margin:10px auto 20px;
	padding-left:20px;
	padding-right:20px;
	white-space:nowrap;
	overflow:hidden;
    text-overflow:ellipsis;
	}
.newsbtn{
	float:right;
	color:#fff;
    font-size:15px;
    margin-right:6%;
    display:inline-block;
    padding:4px 12px;
    margin-bottom:0;
    line-height:20px;
    text-align:center;
    vertical-align:middle;
    background-color:#3d6cb9;
    border:3px #3d6cb9 solid;
    cursor:pointer;
	}
.newsbtn:hover{
	background-color: #00d1ff;
    border: 3px #00d1ff solid;
    padding: 4px 20px 4px 12px;
    transition: all .3s ease;
	}

/*product*/
.float_left{
	float:left;
}
.product_margin{
	margin:0 auto;
	width:100%;
	max-width:1100px;
}
.productdt_margin{
	margin:0 auto;
	width:90%;
	max-width:1000px;
}
.product_box{
	width:270px;
	height:auto;
	float:left;
	box-sizing:border-box;
	margin:15px 10px 25px;
}
.photoimg{
	margin:0 auto;
	width:760px;
}
h1{
    color: #000000;
    font-size: 17px;
	font-weight:bold;
	line-height:1.3em;
}
h2{
	color:#646464;
	font-size:14px;
	line-height:1.5em;
	
}

.product-menu{float:left; width:15%; padding:0px 8px;}

.product-menu ul{
	width:98%;
	padding:0 0 8px;
	display:table;
	margin-bottom:0;
	font-weight:bold;
	}

.product-menu>ul>li{
	border-color:#dcdcdc;
    border-bottom-width:1px;
    border-style:dashed;
	}

.product-menu ul li{line-height:25px;}

.product-submenu{padding-left:15px;}

.product-submenu>a{color:#808080;}

.product-menu ul a:hover, .product-menu li a:hover{
	color:#00d1ff;
	}

.product-block{
	float:right;
	width:82%;
	border-left:1px solid #ccc;
	}

.product-block-detail{
	float:right;
	width:78%;
	padding:0 2%;
	margin-bottom:10px;
	border-left:1px solid #ccc;
	}

.product_img{
	margin:0 auto;
	width:100%;
    height:auto;
    overflow:hidden;
	background-color:#00d1ff;
    position:relative;
	}

.product_img a{
  	box-sizing:border-box;
	transition:all .4s ease;
    text-align:center;
    transition:all .3s ease-in-out;
}
.product_img a::after{
    content: "more";
    color: #fff;
    background: url(images/watermark.png) no-repeat top center;
    background-size: 100%;
    height:80px;
    width:70px;
    top:30%;
    left:35%;
    font-size:0.8em;
    text-align:center;
    padding-top:70px;
    display:block;
    position:absolute;
    opacity:0;
    transition:all .3s ease-in-out;
    margin-top:70px;
}
.product_img img{
	height: 100%;
	transition:all .3s ease-in-out;
	width: 100%;
	display:block;
}
.product_box:hover .product_img img{
    opacity: .2;
}
.product_box:hover .product_img a::after{
	opacity:1;
	margin-top:0px;
}
.product_box:hover .ptext h1{
	color:#374e6d;
}
.p_page{
	text-align:center;
	margin:10px auto;
	width: 200px;
}
.p_page a{
	color:#595757;
	font-size:18px;
	text-decoration:none;
}
.pro_text{
	color:#374e6d;
	font-size:21px;
	font-weight:bold;
	    display: inline-block;
}
.pro_text2{
	color:#374e6d;
	font-size:16px;
	    display: inline-block;
}
.pro_p{
	font-size:16px;
}
.picture_big{
    margin: 0 auto;
    display: block;
}
/*產品內頁縮圖*/
.showbox {
	width: 605px;
	height: 456px;
	float: left;
	margin: 0 25px 0 0;
}
.abgne-block-20120106 img {
	width: 128px;
	height: 98px;
	margin-bottom: 12px;
}
/*contact*/
.contact_margin{
	margin:0 auto;
	width:1000px;
}
.contact_margin iframe{
	width:500px;
	height:350px;
}
.contact_margin p{
	float:right;
	width: 48%;
}
/*download*/
.download-box {
	margin: 3% auto;
}
.download-pro {
    width: 100%;
    margin: 25px auto;
    padding-bottom: 5px;
    border-bottom: 1px #e0e0e0 dashed;
}
.download-pro img {
	width:100%;
	border: 1px solid #B7B7B7;
	border-radius: 4px;
	margin-bottom: 5px;
}
.download-pro h1{
	display:inline;
	font-weight: normal;
	color: #960200;
}

.download-pro h2{
	display:inline;
	
}
.download-pro h3{
	display:inline;
    float: right;
}
.download-pro h3 a{
    font-size: .95em;
    margin: 0 10px 0 0;
    color: #fff;
    background: #3d6cb9;
    padding: 5px 8px;
    border-radius: 10px;
    transition:all .2s ease;
}
.download-pro h3 a:hover{
    color: #ffffff;
    background: #00d1ff;
}
.download-pro h4{
	display: inline;
    color: #4c4c4c;
    font-weight: normal;
    font-size: .9em;
    margin-left: 15px;
    vertical-align: text-top;
}
.downloadBtn{

}
/*tab選單*/
.abgne_tab ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.abgne_tab {
	clear: left;
	width: 400px;
	margin: 10px 0;
}
ul.tabs {
	width: 100%;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}
ul.tabs li {
	float: left;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
	border: 1px solid #999;
	border-left: none;
	background-color: #374e6d;
}
ul.tabs li a {
	display: block;
	padding: 0 10px;
	color: #FFF;
	border: 1px solid #fff;
	text-decoration: none;
}
ul.tabs li a:hover {
	background: rgba(255,255,255,.5);
}
ul.tabs li.active  {		
	border-bottom: 1px solid #fff;
}
ul.tabs li.active a:hover {
	background: rgba(255,255,255,.5);
}
div.tab_container {
	clear: left;
	width: 100%;
	border-bottom: 8px solid #595757;
	border-top: none;
	background: #fff;
}
div.tab_container .tab_content h1 {
	margin: 0 5px;
}
div.tab_container .tab_content h2 {
	margin: 0 5px 20px;
}
.tab_content{text-align: center;}

.tab_content>a>img{width:100%;}

.tab_a{background-color:#595757;}

.tab_b{background-color:#385796;}

.tab_c{background-color:#D0A100;}

.ptext{
	width:100%;
	margin:5px auto;
	text-align:center;
}
.popup-gallery {
	width: 600px;
    margin: auto;
}
.popup-gallery img {
	width: 90%;
}
.tableBox{
	margin-bottom:50px;
}
.table1{
	width:100%;
	text-align: center;
	box-sizing: border-box;
	height: auto;
	border-bottom: 1px #CCC solid;
}
.table1 span{
	display:block;
}
.tableLeft{
	width:20%;
	display:inline-block;
	vertical-align:top;
}
.tableCenter1{
	width:23%;display:inline-block;
	vertical-align:top;
}
.tableCenter2{
	width:40%;display:inline-block;
	vertical-align:top;
}
.tableRight{
	width:18%;display:inline-block;
	vertical-align:top;
}
.table1Box{
	border: 1px #eaeaea solid;
	display:flex;
}
.table1Box:nth-child(1n+2){
	margin-top:20px;
}
.tableTop{
	background: #eaeaea;
    line-height: 40px;
    box-sizing: border-box;
    padding-left: 15px;
    text-align: center;
}
.tableDown img{
	max-width:100%;
	width: 100%;
}
.inquryBtnBox{
	margin: 15px auto;
    width: 250px;
}
.table2{
	width:100%;
	text-align:center;
	margin-top: 10px;
}
.tableDown{
	height:210px;
}
.tableDown::before{
   content:'';
   width:0;
   height:100%;
   display:inline-block;
   position:relative;
   vertical-align:middle;
   background:#f00;
}

.tableDown span{
    padding-left: 15px;
    display:inline-block;
   vertical-align:middle;
 }
.tableDown span ul{
	margin-left: 25px;
}
.tableRemove{
	background: #eaeaea;
    padding: 5px 8px;
    border-radius: 5px;
    border: 1px #CCC solid;
    margin: 4px;
    display: inline-block;
}
.tableDown form{
    font-size: .95em;
    padding-top: 10px;
    line-height: 1.5em;
}
.table2 span a{
    background: #777777;
    color: #FFFFFF;
    width: 100px;
    line-height: 30px;
    display: block;
    margin: 0 auto;
    border-radius: 10px;
    font-size: .95em;
    font-weight: bold;
    border: 1px #525252 solid;
}
.table2 span a:hover{
	background: #771211;
	border: 1px #5a1d1c solid;
}
.updateBtn{
    text-align: center;
    display: block;
    margin-top: 15px;
}
.tableCenter2 ul li{
	width: 120px;
    text-align: left;
    float: left;
    padding-left: 15px;
}
.inquiryType{
	width:30%; height:auto; display:inline-block;vertical-align:top;
}
.formBox .form {
    position: relative;
    margin-bottom: 25px;
}
.b-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.formBox .form label {
    display: block;
    background: #eaeaea;
    font-size: 15px;
    height: auto;
    line-height: 30px;
    width: 171px;
    padding: 0 10px;
    color: #545454;
    position: absolute;
    font-weight: bold;
    left: 0;
    top: 0;
}
.formBox .form input[type="text"] {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 5px;
    margin-left: 195px;
    width: 80%;
    height: 30px;
    line-height: 30px;
    border: 1px solid #d8d8d8;
    font-size: 1em;
}
input[type="text"] {
    -webkit-appearance: none;
}
.formBox .form textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 80%;
    height: 100px;
    padding: 5px 5px;
    margin-left: 195px;
    border: 1px solid #ccc;
    font-size: 1em;
    font-family: Arial,微軟正黑體,Microsoft JhengHei,新細明體,sans-serif;
}
.formBox {
    margin-bottom: 25px;
    color: #222;
    font-size: 1em;
    margin-top: 30px;
}
.formBox form .btn a {
    display: inline-block;
    padding: 7px 15px;
    font-size: 16px;
    color: #FFF;
    border-radius: 3px;
    margin: 0 10px;
}
a.btn_color1 {
background: #777777;
    color: #FFFFFF;
    width: 100px;
    line-height: 30px;
    display: block;
    margin: 0 auto;
    border-radius: 10px;
    font-size: .95em;
    font-weight: bold;
    border: 1px #525252 solid;
}
a.btn_color1:hover {
     background: #771211;
    border: 1px #5a1d1c solid;

}
.send{
    text-align: center;
    margin-top: 80px;
}
em{

}


table {
    border: 1px solid #ccc;
    width: 100%;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
    white-space:nowrap;
}

table tr {
    border: 1px solid #ddd;
    padding: 5px;
    
}

table th,
table td {
    padding: 10px;
    text-align: center;
}

table th {
    font-size: 14px;
    letter-spacing: 1px;
}

.detailBtn1{
	display:inline-block;
	float:right;
}
.detailBtn1 a{
	color:#fff;
    background:#3d6cb9;
    border-radius:10px;
    padding:5px 10px;
    margin:0 5px;
    letter-spacing:0.1em;
    border:1px #3d6cb9 solid;
	}
.detailBtn1 a:hover{
    background:#00d1ff;
    border:1px #00d1ff solid;
	}
.detailBtn2{
	display:inline-block;
	float:right;
}
.detailBtn2 a{
    background:#7d7d7d;
    border-radius:10px;
    border:1px #656565 solid;
    padding:5px 10px;
    margin:0 5px;
    color:#FFFFFF;
	}
.detailBtn2 a:hover{
    background:#8e8e8e;
    border:1px #777777 solid;
	}
.inquryBtn{
	display:inline-block;
    margin:5px 0;
	}
.inquryBtn a{
	color:#fff;
    background:#3d6cb9;
    border-radius:15px;
    padding:5px 10px;
    margin:0 5px;
    letter-spacing:0.1em;
    border:1px #3d6cb9 solid;
	}
.inquryBtn a:hover{
    background:#00d1ff;
    border:1px #00d1ff solid;
	}
.send input[type="submit"]{
	font-family:Arial,微軟正黑體,Microsoft JhengHei,新細明體,sans-serif;
	font-size:1em;
}
/*螢幕大小*/
@media screen and(max-width:1600px){
	#contentBox{padding-left:0;}
}
@media screen and (max-width: 1400px){


}
@media screen and (max-width:1200px){
	#index_margin{width:1002px; margin:0 auto;}
	.hot1{width:240px; margin:0.2em;}
	.news_margin{width:90%;}
	.news{width:750px;}
	.date{padding:0 0 0 40px; width:130px;}
	.hot{width:1000px;}
	nav{width:1050px;}
	.news-block{width:52%;}
	}
@media screen and (min-width:1080px){
	#aa{display:none;visibility:hidden;}
	#mobile{display:none;visibility:hidden;}
}
@media screen and (max-width:1080px){
	nav>ul{display:none;padding-right:60px;}
	#aa{background:url(images/aa.png) no-repeat;width:55px;height:35px;margin:25px 0 0 10px;float:left; cursor:pointer;}
	#logo{text-align:center; float:none;}
	#index_margin{width:936px;}
	.hot1{width:220px;}
	.date{padding:0 0 0 30px; width:100px;}
	.news{width:80%;}
	.hot{width:940px;}
	.hotBg a::before{left:30%;}
	.about_margin{width:90%;}
	.contact_margin{width:700px;}
	.contact_margin p{float:none;}
	.contact_margin p{width:70%; margin:3% auto;}
	.contact_margin iframe{margin:0 auto; display:block;}
	.Lang{position:initial;}
	.product-menu{width:12%;}
	.product-block{width:84%;}
	.product-block-detail{width:78%;}
	.footbox{width:90%;}
	#footlogo{padding-bottom:80px;}
	#footFloat{width:50%;}
	nav{width:100%;}
	.tableDown span ul{margin-left:0px;}
}
@media screen and (max-width:980px){
	nav>ul{padding-right:50px;}
	.about{font-size:1.5em;}
	.news-pic{float:none; margin:10px auto;}
	.news-block{width:100%;}
	.more{margin:10px 0 20px 0;}
	.hotBg a::before{left:28%; top:83%;}
	.formBox .form input[type="text"]{ width:75%;}
	.formBox .form textarea{width:75%;}
	.titleIcon{width:35px;}
	.tableDown span{padding-left:0px;}
	.tableDown span ul{padding-left:0px;}
	.product-menu{width:14%;}
	.product-block{width:82%;}
	.product-block-detail{width:75%;}
	}
@media screen and (max-width:840px){
	#navlist{display:none;}
	#contentBox{overflow:inherit;}
	.hot1{width:160px; height:200px; margin:0.4em;}
	#index_margin{width:720px;}
	#keyBg{background-color: #3D3D3D;}
	#navlist_mobile{display:block;}
	.key{width:516px; line-height:35px;}
	.footbox{width:500px;}
	#footlogo{float:none; text-align: center;}
	#footFloat{margin-bottom:15px; width:100%;}
	.key a{color:#BFBFBF;}
	.key a:hover{color:#FFFFFF;}
	.date{padding:0 0 0 10px;}
	.news{width:75%;}
	.hot{width:100%}
	.product_box{width:250px; margin:15px; height:300px;}
	.product_img{margin:0; margin-bottom:5px;}
	.productdt_margin{width:95%;}
	.showbox{float:none; margin:0 auto; width:600px;}
	.abgne-block-20120106{width:600px;margin:0 auto;}
	.abgne-block-20120106 img{margin:10px 8px 0 8px;}
	.photoimg{width:100%;}
	.ptext{width:100%; float:none; margin-left:0;}
	footer{margin-top:0px;}
	#footlogo {padding-bottom:0px;}
	.hotBg a::before{left:20%; top:95%;}
	.about form{position:initial; margin:0 0 45px;}
	.product-menu{display:none;}
	.product-block{width:100%; border-left:0;}
	.product-block-detail{width:90%; border-left:0; float:none; margin:0 auto;}
	.product_img a{margin-bottom:10px;}
	.tableCenter2 ul li{padding-left:10px;}
	}
@media screen and (max-width:768px){
	.hot1{width:320px; height:300px;}
	.table1Box{display: block;}
	#index_margin{width:680px;}
	.contact_margin{width:600px;}
	.contact_margin p{font-size:1em; width:80%;}
	.formBox .form input[type="text"]{width:70%;}
	.formBox .form textarea{width:70%;}
	.table1{display:block; text-align:center;}
	.tableLeft{width:100%;}
	.tableCenter1{width:100%;}
	.tableCenter2{width:100%;}
	.tableRight{width:100%;}
	.tableTop{padding-left:0;}
	.tableDown span{padding-left:0;}
	.inquiryType{text-align:left; margin-bottom:5px;}
	#banner{display:none;}
	#banner_s{display:block;padding-top:75px;}
	.tableDown{height:auto; margin:15px 0;}
	.tableLeft .tableDown{margin:0px 0;}
	.tableCenter2 ul li{padding-left:15px;}
	.tableDown span ul{margin-left:45px;}
	.hotBg a::before{left:35%; top:80%;}
	}
@media screen and (max-width: 640px){
	.hot1{width:410px; margin:10px auto; float:none; text-align:center; height:auto;}
	#index_margin{width:95%;}
	#footFloat{font-size:0.9em;}
	.news{width:70%; padding:0 0 0 10px;}
	.pic{width:initial; float:none; height:80%;}
	.key{width:100%;}
	.hot_text{ height:initial; float:none; padding:10px;}
	.hot_box{margin:0 auto;width:410px;}
	.news_t{float:none;}
	.contact_margin iframe{width:480px; height:300px;}
	.contact_margin{width:480px;}
	.contact_margin p{width:100%;}
	.product_box{width:200px; height:290px; margin:10px;}
	.product_margin{width:440px;}
	.showbox{float:none; margin:0 auto; width:500px; height:385px;}
	.abgne-block-20120106{width:500px; margin:0 auto;}
	.abgne-block-20120106 img{margin:10px 2px 0 0px; width:118px; height:90px;}
	.footbox{width:80%;}
	.video{width:98%;}
	.popup-gallery{width:100%;}
	.hotBg a::before{left:38%; top:70%;}
	.formBox .form input[type="text"]{width:58%;}
	.formBox .form textarea{width:58%;}
	.download-pro h3{position:absolute; right:0; top:12px;}
	.download-pro h4{display:block; margin-left:0; margin-bottom:8px;}
	.download-pro {margin:25px auto 45px; position:relative;}
	.ptext{float:left;}
	.product_img a{width:100%; height:100%;}
	.product_img a::after{width:60px; padding-top:60px;}
	}
@media screen and (max-width: 519px){
	.tableDown span ul{width:290px;}
	.news-title{margin-top:0; padding-left:10px; padding-right:10px;}
	.news-pic{width:100%; height:200px;}
	.news-pic img{width:100%; height:auto;}
	}
@media screen and (max-width:480px){
	header{height:70px;}
	#banner{padding-top:67px;}
	#aa{margin:13px 0 0 10px;}
	#logo{margin-top: 0.1em;}
	#logo img{width:228px; padding-top:4px; }
	.abgne_tab{display:inline;}
	.pmargin .newtable1{width:300px; margin:0 auto;}
	.hot_box{display:none;}
	.news{width:90%;}
	.news-text{padding:0;}
	.contact_margin iframe{width:380px; height:300px; padding-bottom:5px;}
	.contact_margin{width:380px;}
	.product_box{width:180px; height:290px; margin:15px 10px 25px 5px;}
	.product_margin{width:390px;}
	.showbox{float:none; margin:0 auto; width:400px; height:287px;}
	.abgne-block-20120106{width:400px; margin:0 auto;}
	.abgne-block-20120106 img{margin:25px 2px 0 0px; width:93px; height:70px;}
	#aa{background-size:80%; margin:20px 0 0 10px;}
	.detailBtn1{float:initial; margin:20px 0 10px;}
	.detailBtn2{float:initial; margin:20px 0 10px;}
	.download-pro h1{display:block;}
	.formBox .form label{position:initial;}
	.formBox .form input[type="text"]{padding-left: 10px; margin-left: 0px; width:100%;}
	.formBox .form textarea{padding-left:10px; margin-left:0px; width:100%;}
	.pro_text{display:block;}
	/*.page{margin:25px auto 20px;}*/
	}
@media screen and (max-width: 400px){
	#footlogo{width:100%; margin-top:0;}
	.contact_margin iframe{width:330px; height:230px; padding-bottom:5px;}
	.contact_margin{width:330px;}
	.showbox{float:none; margin:0 auto; width:320px; height:245px;}
	.abgne-block-20120106{width:330px; margin:0 auto;}
	.abgne-block-20120106 img{margin:5px 0 0 0; width:75px; height:58px; margin-bottom:0px;}
	.product_box{width:100%; margin:15px 5px 25px 0px; height:initial;}
	.ptext{float:left;}
	.product_margin{width:80%;}
	.product_img{width:100%;}
	.contact_margin p{font-size:.9em;}
	.download-pro{position:initial; padding-bottom:15px;}
	.download-pro h3{position:initial; right:auto; float:none;}
	.download-pro h4{margin-bottom:18px;}
	.product_img a::after{width:80px; padding-top:80px;}
	.tableDown span ul{margin-left:15px;}
	}

@media screen and (max-width: 340px) { 
	ul.tabs li a {padding: 0 7px;}
	.tableDown span ul { margin-left: 0px;}

}












